» Ubuntu » Pakiety

Error

two or more packages specified (ssh-client raring)